<!doctype html>
<html class="no-js" lang="fr">
	<head>
		<meta charset="utf-8">
		<title>
			EdT INSA Strasbourg (insasEdtSync) - Synchronisation des emplois du temps de l'INSA Strasbourg sous Android
		</title>
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="stylesheet" href="main.css">
	</head>
	<body>
		
		<div class="header-container">
            <header class="wrapper clearfix">
                <div class="logo"><a href="http://www.insa-strasbourg.fr/"><img src="insasedtsync.png" alt="Logo de insasEdtSync" /></a></div>

                <h1 class="title">EdT INSA Strasbourg (insasEdtSync)</h1>
                <nav>
                    <ul>
                        <li><a href=".">Accueil</a></li>
                        <li><a href="confidentialite.html">Confidentialité</a></li>
                    </ul>
                </nav>
            </header>
        </div>
        
        <div class="main-container">
            <div class="main wrapper clearfix">
                
                <article>
                    <header>
                        <h1>Accueil</h1>
                    </header>
                    <section>
                        <h2>Description</h2>
                        <p>Outil de synchronisation des emplois du temps pour Android, dédié à la communauté des usagers de l'INSA Strasbourg.</p>
                        <p>Cet outil est un travail continuellement dérivé de <a href="https://icsx5.bitfire.at/">ICSx⁵</a>, si vous souhaitez contribuer ou soutenir le projet, orientez-vous vers <a href="https://icsx5.bitfire.at/">ICSx⁵</a>.</p>
                    </section>
                    
                    <section>
                        <h2>Licence</h2>
                        <p>
							<img src="gplv3.png" alt="Logo GPLv3" />
							Ce produit est distribué sous licence GPLv3 <a href="https://www.gnu.org/licenses/quick-guide-gplv3.fr.html">fr</a> <a href="https://www.gnu.org/licenses/gpl.html">en</a>. 
						</p>
                    </section>
                    
                    
                    <section>
                        <h2>Téléchargement</h2>
                        <p>
							<a href="https://play.google.com/store/apps/details?id=fr.insa_strasbourg.insasedtsync">EdT INSA Strasbourg</a> sur le Play Store.
						</p>
                    </section>
                    
                    <section>
                        <h2>Code source</h2>
                        <p>
							<a href="https://sourcesup.renater.fr/scm/browser.php?group_id=3767">Parcourir le dépôt Git</a>
						</p>
						<p>
							Cloner le dépôt Git : 
							<pre class="code">git clone git://git.renater.fr/insasedtsync.git</pre>
						</p>
                    </section>
                    
                    <section>
                        <h2>Crédits</h2>
                        <p>
							Adaptation : <a href="http://www.insa-strasbourg.fr/">INSA Strasbourg</a>.
						</p>
						<p>
							Code source original : <a href="https://icsx5.bitfire.at/">ICSx⁵</a>.
						</p>
						<p>
							<a href="http://www.insa-strasbourg.fr/"><img src="logo_insa_strasbourg.jpg" alt="INSA Strasbourg" /></a>
							<a href="https://icsx5.bitfire.at/"><img src="icsx5.png" alt="ICSx⁵" /></a>
						</p>
                    </section>
                </article>
				
            </div> <!-- #main -->
        </div> <!-- #main-container -->
		
        <div class="footer-container">
            <footer class="wrapper">
				
            </footer>
        </div>
    </body>
</html>

